Lion 10.7.2 & Communicator 13.1.2

Discussion in 'Mac OS X Lion (10.7)' started by Killerbob, Jul 29, 2011.

  1. macrumors 6502a

    Joined:
    Jan 25, 2008
    #1
    Hi,

    I have installed Lion patch 10.7.2, and am trying to upgrade to Communicator 13.1.2, but get a message that it "can't be installed on the disk".

    It worked just fine on my Lion 10.7 MBP, so it is probably an incompatibility, or a version check in the installer?? Or the OSX patch is more fundamental than we thought.

    Bo
     
  2. macrumors newbie

    Joined:
    Jul 29, 2011
    Location:
    Ashburn, VA
    #2
    Same issue

    still on 10.7, haven't done the .1 or .2 patches, but am having the same issue. I have 13.1.1, and it's saying it can't be installed on the disk...
     
  3. macrumors G3

    roadbloc

    Joined:
    Aug 24, 2009
    Location:
    UK
    #3
    OS X 10.7.2 hasn't been released yet. The latest version is OS X 10.7.0.
     
  4. thread starter macrumors 6502a

    Joined:
    Jan 25, 2008
    #4
    I am already on 10.7.2 - specially made for iCloud testing.

    And, it sounds like it is hit and miss then. 3 of my Macs all upgraded fine, on Lion 10.7, and only 1 failed, the one on 10.7.2. Logical deduction; it was an OSX version issue. But if others are seeing the issue, on 10.7... Perhaps it is more serious.

    Bo
     

Share This Page